﻿@model HOD.Models.LocalPasswordModel

<h3>Change password</h3>


@using (Html.BeginForm("Manage", "Account", FormMethod.Post, new Dictionary<string, object> { { "id", "changepassword-form" }, { "enctype", "multipart/form-data" } }))
{
    @Html.AntiForgeryToken()
    @Html.ValidationSummary()

    <div class="form-group">
        <fieldset class="">
            <div class="panel panel-default">
                <div class="panel-heading" align="left">Change Password</div>
                <div class="panel-body">
                    <div class="form-group">
                        @Html.LabelFor(m => m.OldPassword, "Old Password ", new { @class = "col-sm-3 control-label" })
                        <div class="col-sm-4">
                            @Html.PasswordFor(m => m.OldPassword, new { @class = "form-control", @placeholder = "Old Password" })
                        </div>
                    </div>
                    <div class="form-group">
                        @Html.LabelFor(m => m.NewPassword, "New Password ", new { @class = "col-sm-3 control-label" })
                        <div class="col-sm-4">
                            @Html.PasswordFor(m => m.NewPassword, new { @class = "form-control", @placeholder = "New Password" })
                        </div>
                    </div>
                    <div class="form-group">
                        @Html.LabelFor(m => m.ConfirmPassword, "Confirm Password ", new { @class = "col-sm-3 control-label" })
                        <div class="col-sm-4">
                            @Html.PasswordFor(m => m.ConfirmPassword, new { @class = "form-control", @placeholder = "Confirm Password" })
                        </div>
                    </div>
                    <input type="submit" value="Change password" class="btn btn-primary btn-lg" />
                </div>
        </fieldset>
    </div>
}


